Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230461 - 'enable shared storage' option cleared whenever there is a configuration error
Summary: 'enable shared storage' option cleared whenever there is a configuration error
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ryan McCabe
QA Contact: Corey Marthaler
URL:
Whiteboard:
Depends On:
Blocks: 230466 236054
TreeView+ depends on / blocked
 
Reported: 2007-02-28 21:37 UTC by Rob Kenna
Modified: 2009-04-16 22:43 UTC (History)
4 users (show)

Fixed In Version: RHSA-2007-0640
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-07 15:37:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0640 normal SHIPPED_LIVE Moderate: conga security, bug fix, and enhancement update 2007-11-08 14:19:24 UTC

Description Rob Kenna 2007-02-28 21:37:22 UTC
'enable shared storage' option cleared whenever there is a configuration error.
This happens 100% of the time when adding a new cluster.  Simply enter values
with a misconfiguration, check the 'enable shared storage button', and click
create.  The error is reported but clears the check button.

Comment 1 Ryan McCabe 2007-02-28 21:54:19 UTC
This is fixed in HEAD/RHEL4

Comment 2 Kiersten (Kerri) Anderson 2007-02-28 22:38:27 UTC
Devel ACK for RHEL5.1 - need to include in an errata early for rhel5.0.

Comment 3 Stanko Kupcevic 2007-03-30 14:29:27 UTC
Test with 0.9.2-4.el5 (conga and clustermon)

Comment 7 errata-xmlrpc 2007-11-07 15:37:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html



Note You need to log in before you can comment on or make changes to this bug.